#container_bottom_modules{background: #07213d;}
.style2 h4 a {
    color: #0355a6;
}
body.iexodus_bg #secttion_3 .module_content a
, body.iexodus_bg #secttion_3 .module_content .article_title a
, body.iexodus_bg #secttion_3 .module_content .readmore a{    
    color: #0355a6 !important; 
}
body.iexodus_bg #secttion_3 .module_content a:hover
, body.iexodus_bg #secttion_3 .module_content .article_title a:hover
, body.iexodus_bg #secttion_3 .module_content .readmore a:hover{    
    color: #0355a6 !important; 
}
.social-footer a.circle-icon-block{  
    background-color: #0355a6;
}
.social-footer a.circle-icon-block:hover{
    background-color: #0090d5;
}
.maincontent h1 {
    color: #0355a6;
} 
#home-contact h4 {
    color: #0355a6;
}
#home-contact hr {
    border-bottom: 1px solid #07213d;
}
.style-top-contact {
    background: #0355a6;
    color: #fff !important;
}
a { 
    color: #0355a6;    
}
a:hover { color: #0355a6; }
#hornav a , #hornav .separator{
    color: #434343 !important;   
}
#hornav {
    border-top: 1px solid #07213d;

}
#hornav ul ul li a {
    color: #FFFFFF!important;
}
#hornav ul ul li ,  #hornav ul ul li .separator{
    color: #fff !important;
    border-bottom: 1px solid #0355a6;
}
#hornav ul ul li span {
    color: #fff!important;
}
#hornav ul ul{
    background: #0355a6;
}
#services { background: #0355a6;}
.top-service h3.styled-title {
    color: #fff !important; 
}
#services h3 a { color: #fff !important; }
#services p { color: #b3b3b3; }
.top-service:before {
    background: #0355a6;
}
.top-service:after {
    background: #0355a6;
}
.blue-btn {
    background: #0355a6;
}
.green-btn  {
    background-color: #0090d5;
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.42);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.42);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.42);
}
body.iexodus_bg .green-btn, body.iexodus_bg .blue-btn{    
    color: #fff !important;
}
.bg-btn {
    border: 1px solid #0090d5;
}            
#services .bg-btn{
    color:#fff !important;
}
body.iexodus_bg #contact-form h4{
    color:#0355a6 !important;
}
#hornav li > a:hover, #hornav li.active > a, .mainMenuParentBtnFocused{
    color: #0355a6 !important;
}
body.iexodus_bg .item-page a.bg_yellow
, body.iexodus_bg a.bg_yellow
, #ph-camera-slideshow .camera_caption a.button{
    background-color: #dba94b !important;
}
#ph-camera-slideshow .camera_caption a.button:hover
, body.iexodus_bg .item-page a.bg_yellow:hover
, body.iexodus_bg a.bg_yellow:hover{    
    background-color: #0355a6 !important;
}
#sidecol_b .menu ul a, #sidecol_b a{
    color: #0355a6 !important; 
}
#sidecol_b .menu ul a:hover, #sidecol_b a:hover{
    color: #0355a6 !important;
}
body.iexodus_bg .home-banner .readmore a
, body.iexodus_bg #home-contact .readmore a
, body.iexodus_bg .home-banner .more-video a
, body.iexodus_bg #home-contact .article_title a{
    color: #0355a6 !important;
}